/**
 * 28927 校三好学生管理/校三好学生申请，选择“班级/专业”时，滑动页面，它就到天上去了（20192601007，bdk@2022*$）
 * 钟是志
 * 2022年8月31日
 * 没有很好的解决方案
 * 如果用表单 的dom 在dom 高度不足时 会直接被遮住 http://localhost:8010/zyd/#/jy/market/SpecialRecruitment/Audit 黔南审核页面
 * 只能使用body，暂时解决不了
 * */
export default function getPopupContainer(isDynamic, uuid) {
	if (isDynamic && document.querySelector('#dynamic_div')) {
		return () => {
			return document.querySelector('#dynamic_div');
		};
	} else {
	  return () => document.body;
		return () => {
			return document.querySelector(`td[data-cell-id="${uuid}"]`) || document.body;
		};
	}
}
